<!DOCTYPE html>
<html lang="en">
  <head>
    <title>example</title>
    <link rel="icon" href="./favicon.png" />
  </head>
  <body>
    <img
      id="overlay"
      src="circle.png"
      alt="overlay"
      aria-hidden="true"
      style="display: none"
    />
    <h1>Toggle off and on with SPACE</h1>
    <script src="js/example.js"></script>
  </body>
</html>
